#include <stdio.h>
void aaa (int s, int* hour , int* min , int* second);
int main (void)
// lab 7 - 4
{

int s,hour,min,second;
	printf("enter the number of seconds : ");
	scanf("%d",&s);

 aaa ( s,  &hour ,  &min ,  &second);
	printf("the hours are %d and the mins are %d and the seconds are %d \n",hour,min,second);
return 0 ;
}

void aaa (int s, int* hour , int* min , int* second)

{
*hour=s/3600;	
 s=s%3600;
*min=s/60;
 s=s%60;
*second=s;
	
	
}
